.cookieLight{background-color:#000; width:100%; padding:5px; text-align:center; font-size:11px; color:#fff}
.cookieLight a{color:#d3ba11; text-decoration:underline}
.cookieLight a:hover{ text-decoration: none;}
.cookieLight p{color:#fff; font: 12px Arial,Sans-Serif; }

/*Cookie settings styles*/
#backDisplay{ 
background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); 

background: rgba(0, 0, 0, 0.7); z-index: 100000; position:fixed; width:100%; height:100%;}

/* margin: 0 0 0 -386px; */
#SettingsCookies { position: absolute; top:150px;   width: 540px; border:3px solid #ccc;  color: #012C53; font-size: 14px; /*display: none;*/ z-index: 100000; background:#8A8A8A !important; box-shadow:5px 0px 30px #000; -moz-box-shadow:5px 0px 30px #000; -webkit-box-shadow:5px 0px 30px #000; left: 50%; margin-left: -270px; border-radius:10px}

.cookieContent{padding:20px;}
#SettingsCookies h3{ 
	font-size: 20px;
	color: #fff;
	width: 541px;
	background: #fed82c;
	height: 50px;
	margin-top: -1px;
	line-height: 48px;
	text-align: center;
	margin-bottom:0px;
	border-radius:10px 10px 0 0; font-weight:bold
}

#SettingsCookies p{ color:#C2C3C5; margin-bottom:8px; font-weight:bold}

#SettingsCookies #close { font-size: 40px; float: right; margin-top: -20px; cursor: pointer; background: url(../Images/Cookies/x-close.png) no-repeat; padding: 15px; position: relative; right: -12px; top: 6px; opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); }
#SettingsCookies #close:hover{opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}


.cookieContent a{ color:#fff}

.cookieContent a:hover{ color:#FC0}


.cookieButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffde25;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffde25;
	box-shadow:inset 0px 1px 0px 0px #ffde25;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffd900), color-stop(1, #e0be00) );
	background:-moz-linear-gradient( center top, #ffd900 5%, #e0be00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd900', endColorstr='#e0be00');
	background-color:#ffd900;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:13px;
	border:3px solid #cecccc;
	display:inline-block;
	color:#676766!important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #fbe671;
}.cookieButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffeb80), color-stop(1, #ffd960) );
	background:-moz-linear-gradient( center top, #ffeb80 5%, #ffd960 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb80', endColorstr='#ffd960');
	background-color:#ffeb80;
	text-decoration:none





